/*------------MODXページタイトルの削除用CSS------------*/
.breadcrumb_list,
.breadcrumb_list a {
  color: #666;
}

.pagetitle {
  margin-bottom: 1rem;
  padding: 0
}

.pagetitle__item {
  display: none;
}

/*-----------最優秀賞css start-----------*/
.prize_area {
  margin-bottom: 70px;
}

.prize {
  margin: 0 auto;
  display: table;
}

.grand_prize_comment {
  display: table-cell;
  color: #d01f29 !important;
  font-weight: bold;
  font-size: 3.4rem;
  text-align: left;
  vertical-align: middle;
}

.prize_comment {
  color: #fff;
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
  vertical-align: middle;
}

.emblem_grand_prize {
  height: 180px;
  display: table-cell;
}

.emblem_grand_prize_img {
  height: 100%;
}

.emblem_60th_anniversary_special_award_img {
  height: 90%;
}

.grand_prize {
  position: absolute;
  border: solid 5px #d01f29;
  box-sizing: border-box;
}

/*------------最優秀賞css end------------*/

/*------------main__imageエリア------------*/
.badge-secondary {
background-color: #a02c2c;
}

.awards {
max-width:30px;
margin-right: 10px;
}
.slick-slide img {
display:inline-block;
}
.main__image {
  background: url(../../images/awards/2026/main2026.webp) center bottom;
  background-size: cover;
  max-width: initial;
  padding: 550px 0;
  position: relative;
}

.main__image .catch {
  width: 40%;
  position: absolute;
  top: 20%;
  right: 15%;
  filter: drop-shadow(0px 0px 30px #000);
}

.main__image .title {
  width: 40%;
  position: absolute;
  top: 40%;
  right: 15.5%;
  left: initial;
  bottom: initial;
  color: #fff;
  font-family: BlinkMacSystemFont, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 1);
}

.title .title_line-0 {
  font-family: BlinkMacSystemFont, Arial, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "M+ 1p", sans-serif;
  font-size: 2vw;
  margin-bottom: 8px;
  line-height: 1.2;
}

.title .title_line-1 {
  font-family: BlinkMacSystemFont, Arial, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "M+ 1p", sans-serif;
  font-size: 2.2vw;
  margin-bottom: 0;
  line-height: 1.2;
}

.title .title_line-2 {
  font-size: 3.9vw;
  margin-bottom: 0;
  line-height: 1.2;
}

.title .title_line-date {
  font-size: 3.2vw;
  margin-bottom: 0;
  line-height: 1;
}

.title .title_line-date .day_of_week {
  font-size: 80%;
}

/*-------liveエリア-------*/
.live .btn-live {
  width: 100%;;
  background: #000;
  display: block;
  text-decoration: none;
  transition: all .3s;
}

.live a.btn-live:hover {
  background: #333;
  transition: all .3s;
}

.live_container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 15px;
}

.live h2 {
  text-align: center;
  color: #fff;
}

.live p {
  margin: 0 auto;
  text-align: center;
  font-size: 1.2rem;
  color: #fff;;
}

.live p span {
  display: inline-block;
}

.live .btn-live img {
  max-width: 128px;
  margin-right: 5px;
}
.live h2,h2.section_title {
    font-weight:bold;
}

/*-------summary_container共通-------*/
.summary_container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 70px 15px 100px;
}

/*-------aboutエリア-------*/
.about {
  background-color: #f3f3f3;
  padding-bottom: 150px;
  position: relative;
}

.to_awards {
  padding: 15px;
  margin-bottom: 30px;
  text-align: center;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  font-size: 1rem;
  display: block;
  border-radius: .25rem;
  transition: 0.5s;
}

.to_awards:hover {
  text-decoration: none;
  background: #fff;
  border-color: #000;
  color: #000;
  transition: 0.5s;
}

/*-------nomineesエリア-------*/
.nominees {
  overflow: hidden;
  padding: 270px 0 150px;
  width: 100%;
  position: relative;
  top: -280px;
  left: 0;
}

.nominees:before {
  content: '';
  background-color: rgb(72 205 161);
  background-size: 200%;
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(5deg) translateY(-300px);
  transform: rotate(5deg) translateY(-300px);
  position: absolute;
  height: 100%;
  left: -60%;
  right: -300px;
}

.nominees h2,
.nominees p {
  color: #fff;
  position: relative;
}

.nominees .summary_container {
  padding: 0 15px 50px;
  position: relative;
  top: -40px;
}

#bg-01,
#bg-04,
#bg-07 {
  background-color: #53accb;
}

#bg-02,
#bg-05 {
  background-color: #88c34a;
}

#bg-03,
#bg-06 {
  background-color: #e6839b;
}
#bg-kcgi{
    background-color: #883242;
}

#bg-wh{
    background-color: #ffffff;
}

#bg-wh h2,
#bg-wh p {
    color: #000000;
}


.slider__item {
  overflow: hidden;
  margin-bottom: 2rem;
}

.gray::after {
  content: "";
  background-color: #5d5d5d;
  position: absolute;
  top: 0;
  left: -1px;
  right: 0;
  bottom: 0;
  z-index: 1000;
}

.slider__contents {
  width: 100%;
  padding: 15px;
  position: relative;
}

.slider__contents h2 {
  margin: 10px 0;
  text-align: center;
  font-size: 1.5rem;
}

#bg-kcgi h2 {
  font-size: 1.18rem;
}

#bg-kcgi .description  {
  font-size: 87%;
}

.slider__image {
  width: auto;
  height: 100%;
  padding: 0;
  background-size: cover;
  position: relative;
}



.under {
  background: linear-gradient(transparent 70%, #f6cc44ba 70%);
}

.slider__contents p {
  margin-bottom: 15px;
}

.description {
  font-size: 0.875rem;

}

/*-------judgeエリア-------*/
.judge {
  overflow: hidden;
  padding: 530px 0 50px;
  width: 100%;
  position: relative;
  top: -515px;
  left: 0;
}

.judge:before {
  content: '';
  background-color:rgb(28, 194, 227);
  background-size: 200%;
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(-5deg) translateY(-300px);
  transform: rotate(-5deg) translateY(-300px);
  position: absolute;
  height: 100%;
  left: -140px;
  right: -50%;
}

.judge h2,
.judge p {
  color: #fff;
  position: relative;
  top: -25px;
}

.judge .summary_container {
  padding: 0 15px;
  position: relative;
  top: -180px;
}

/* .judge_item {
  background: #aaa;
  height: 100%;
  padding: 240px 0;
} */

.judge_item {
  background: #fff;
  height: 100%;
  position: relative;
}

.judge_position {
  padding: 0 15px;
  background-color: #fff;
}

.judge_position h4 {
  font-weight: bold;
  padding: 15px 0 5px 0;
  border-bottom: solid #101038;
}

.judge_position p {
  color: #000;
  padding-top: 30px;
  margin-bottom: 0;

}

.bg {
  position: relative;
  top: -480px;
  margin: -278px 0 -480px;
  padding: 270px 0 0;
  overflow: hidden;
  left: 0;
  width: 100%;
}

.bg::before {
  content: '';
  background-color: rgb(73, 126, 233);
  background-size: 200%;
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(-5deg) translateY(-100px);
  transform: rotate(-5deg) translateY(-100px);
  position: absolute;
  height: 130%;
  left: -20px;
  right: -50%;
}

/*-------contactエリア-------*/
.contact {
  background-color: #fff;
  position: relative;
  margin-top: -650px;
}

.contact table {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  border-style: none;
}

.contact table th {
  padding: 12px 14px;
  border: none;
  text-align: center;
  font-weight: 600;
  border-style: none;
  background-color: #fff;
  vertical-align: top;
}

.contact table td {
  padding: 12px 15px;
  border: none;
  font-weight: 500;
  border-style: none;
}

.contact h2 {
  text-align: center;
  margin-bottom: 15px;
}

.contact p {
  text-align: center;
}

.goto-awards-btn{
    display: block;
    border: 1px solid #ddd;
    padding: 1rem;
    position: relative;
    cursor: pointer;
    color:inherit;
    margin-top:3em;
}
.goto-awards-btn:hover {
    background: #ededed;
    color: inherit;
    text-decoration: none;
}
.goto-awards-btn::before{
    right: 20px;
    width: 16px;
    height: 16px;
    border-top: 2px solid #072f80;
    border-right: 2px solid #072f80;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 11;
    display: block;
    content: "";
    top: 50%;
    position: absolute;
    margin-top: -8px;
}

@media screen and (max-width: 1199px) {
  .main__image {
    padding: 350px 0;
  }
  
    .slider__contents {
        padding: 16px;
        overflow: auto;
        height: 337.5px;
    }
}

@media screen and (max-width: 991px) {
  .main__image .catch {
    position: absolute;
    top: 25%;
    right: 15%;
  }
  .nominees {
    padding: 130px 0 150px;
    top: -200px;
  }

.gray::after {
    left: 0;
}

  .slider__item {
    display: inline-block !important;
  }

  .slider__image {
    width: 100%;
  }

  .slider__contents {
    width: 100%;
    padding: 30px;
  }

  .judge {
      padding: 190px 0 75px;
      top: -365px;
  }

  .judge .summary_container {
    top: -100px;
  }

  .bg {
    top: -360px;
    margin: -230px 0 -360px;
    padding: 200px 0 0;
  }

  .contact {
    margin-top: -420px;
  }

}

@media screen and (max-width: 820px) {
  .main__image {
      background: url(../../images/awards/2026/main2026_2.webp) left top no-repeat;
      background-size: cover;
      padding: 40px 0 360px;
  }
  .main__image .catch {
      width: 80%;
      margin: 20px auto 0;
      position: initial;
      top: initial;
      right: initial;
      left: initial;
  }
  
  .main__image .title {
      width: 80%;
      margin: 20px auto 300px;
      position: initial;
      top: initial;
      right: initial;
      left: initial;
      bottom: initial;
  }

  .title .title_line-0 {
    font-size: 4vw;
  }

  .title .title_line-1 {
      font-size: 4.4vw;
  }
  .title .title_line-2 {
      font-size: 7.8vw;
  }
  .title .title_line-date {
      font-size: 6.8vw;
      margin-bottom: 0;
      line-height: 1;
  }
}

@media screen and (max-width: 767px) {
  /*-----------最優秀賞css start-----------*/
  .prize_area {
    margin-bottom: 40px;
  }

  .prize {
    display: initial;
  }

  .grand_prize_comment {
    display: block;
    font-size: 2rem;
    text-align: center;
  }

  .prize_comment {
    font-size: 1.8rem;
    text-align: center;
  }

  .emblem_grand_prize {
    display: block;
    text-align: center;
  }
  /*------------最優秀賞css end------------*/

  .main__image {
    padding: 40px 0 360px;
  }

  .catch {
    width: 50%;
    position: absolute;
    top: 15%;
    right: 5%;
  }

  .title {
    width: 50%;
    position: absolute;
    bottom: 7%;
    left: 3%;
  }


  .nominees {
    padding: 130px 0 120px;
    top: -200px;
  }

  .slider__contents {
    padding: 15px;
  }

  .nominees .summary_container {
    top: -70px;
  }

  .judge {
    padding: 190px 0 35px;
    top: -365px;
  }

  .judge_position h4 {
    font-size: 1.25rem;
  }

  .goto-awards-btn{
    margin-top:0;
}

    .slider__contents {
        padding: 16px;
        overflow: auto;
        height: auto;
    }

  /* .contact .summary_container {
    padding: 70px 15px 60px;
  }

  .sp-none {
    display: initial;
  } */

}

@media screen and (max-width: 540px) {
  .main__image .catch {
      margin: 20px auto 0;
  }
  .main__image .title {
      margin: 20px auto 200px;
  }
  .slick-dots {
    width: 60%;
  }
  .slick-dots li {
    margin: 0 1vw;
  }
}

@media screen and (min-width: 576px) {
  .summary_container {
    max-width: 540px;
  }
}


.col-xs-1-5,.col-sm-1-5,.col-md-1-5,.col-lg-1-5,
.col-xs-2-5,.col-sm-2-5,.col-md-2-5,.col-lg-2-5,
.col-xs-3-5,.col-sm-3-5,.col-md-3-5,.col-lg-3-5,
.col-xs-4-5,.col-sm-4-5,.col-md-4-5,.col-lg-4-5 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1-5 {  width: 20%;  float: left;}

.col-xs-2-5 {  width: 40%;  float: left;}

.col-xs-3-5 {  width: 60%;  float: left;}

.col-xs-4-5 {  width: 80%;  float: left;}

@media screen and (min-width: 768px) {
  .col-sm-1-5 {  width: 20%;  float: left;}

  .col-sm-2-5 {  width: 40%;  float: left;}

  .col-sm-3-5 {  width: 60%;  float: left;}

  .col-sm-4-5 {  width: 80%;  float: left;}

  .summary_container {  max-width: 720px;}
}

@media screen and (min-width: 992px) {
  .col-md-1-5 {  width: 20%;  float: left;}

  .col-md-2-5 {  width: 40%;  float: left;}

  .col-md-3-5 {  width: 60%;  float: left;}

  .col-md-4-5 {  width: 80%;  float: left;}

  .summary_container {  max-width: 960px;}
}

@media screen and (min-width: 1200px) {
  .col-lg-1-5 {  width: 20%;  float: left;}

  .col-lg-2-5 {  width: 40%;  float: left;}

  .col-lg-3-5 {  width: 60%;  float: left;}

  .col-lg-4-5 {  width: 80%;  float: left;}

  .summary_container {  max-width: 1140px;}
}